<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Drogueria</title>
</head>
<body>
    {% if error %}
        <h1 style="color:red;"> {{error}} </h1>
    {% endif %}

<form method="post">
    {% csrf_token %}
    <label><h1> Drogueria </h1></label>
    <label>Nombre</label>
    <input type="text" name="nombre"> <!--name es una variable de html-->

    <input type="submit" value="Enviar Drogueria">
</form>
<br>
<table>
    <style>
        table, tr, td
            {
                border: 1px solid black;
                border-collapse: collapse;
                padding: 5px;
                text-align: left;
            }
    </style>
    <thead> <!-- encabezado -->
        <tr> <!-- Fila -->
            <td> <!-- Columna -->
                Nombre
            </td>
        </tr>
    </thead>
    <tbody> <!-- cuerpo de la tabla -->
        {% for item in lista_drogueria %}
        <tr> <!-- Fila -->
            <td> <!-- Columna -->
                {{ item.nombre }}
            </td>
            <td>
                <a href="cargar/{{item.id}}"> Modificar </a>
            </td>
        </tr>
        {% endfor %}
    </tbody>
</table>

</body>
</html>